RU4 Exchange Server 2010 – рекомендуется для установки


Почему надо ставить RU3 я писал в статье Важное обновление для Exchange 2010 SP2.

Недавно нашлась хитрая уязвимость в компоненте WebReady и пришлось рекомендовать временные меры по защите Exchange Server 2007/2010 Microsoft Security Advisory (2737111).

Все это вместе означает, что на текущий момент актуально и очень рекомендуется ставить Update Rollup 4 for Exchange 2010 Service Pack 2, который только что появился и содержит все самые последние обновления, в том числе закрывает вышеупомянутую уязвимость.

Из нового: теперь не нужно останавливать сервисы Forefront при установке обновления RU4 и всех последующих!

Кстати есть еще одно полезное добавление: теперь работают Retention Policies на папках Календарей и папках Задач! Подробности

Реклама

Добавить комментарий

Заполните поля или щелкните по значку, чтобы оставить свой комментарий:

Логотип WordPress.com

Для комментария используется ваша учётная запись WordPress.com. Выход / Изменить )

Фотография Twitter

Для комментария используется ваша учётная запись Twitter. Выход / Изменить )

Фотография Facebook

Для комментария используется ваша учётная запись Facebook. Выход / Изменить )

Google+ photo

Для комментария используется ваша учётная запись Google+. Выход / Изменить )

Connecting to %s

%d такие блоггеры, как: